CVE

Vulnerabilidad en Oracle VM VirtualBox de Oracle Virtualization (CVE-2024-21111)

Severidad:
ALTA
Type:
No Disponible / Otro tipo
Fecha de publicación:
16/04/2024
Última modificación:
17/04/2024

Descripción

Vulnerabilidad en el producto Oracle VM VirtualBox de Oracle Virtualization (componente: Core). Las versiones compatibles que se ven afectadas son anteriores a la 7.0.16. Una vulnerabilidad fácilmente explotable permite a un atacante con pocos privilegios iniciar sesión en la infraestructura donde se ejecuta Oracle VM VirtualBox para comprometer Oracle VM VirtualBox. Los ataques exitosos a esta vulnerabilidad pueden resultar en la adquisición de Oracle VM VirtualBox. Nota: Esta vulnerabilidad se aplica únicamente a los hosts de Windows. CVSS 3.1 Puntuación base 7,8 (impactos en la confidencialidad, la integridad y la disponibilidad). Vector CVSS: (CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H).

Referencias a soluciones, herramientas e información